<?xml version="1.0" encoding="UTF-8"?>
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2">
  <gmd:MD_Metadata xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:srv="http://www.isotc211.org/2005/srv" xmlns:gmx="http://www.isotc211.org/2005/gmx" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gmi="http://www.isotc211.org/2005/gmi" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
    <gmd:fileIdentifier>
      <gco:CharacterString>c56cb0d3-26cc-4ec4-96e0-890e5ace40b8</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
      <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="fre" />
    </gmd:language>
    <gmd:characterSet>
      <gmd:MD_CharacterSetCode codeListValue="utf8" codeList="http://www.isotc211.org/namespace/resources/codeList.xml#MD_CharacterSetCode" />
    </gmd:characterSet>
    <gmd:hierarchyLevel>
      <gmd:MD_ScopeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset" />
    </gmd:hierarchyLevel>
    <gmd:contact>
      <gmd:CI_ResponsibleParty>
        <gmd:organisationName>
          <gco:CharacterString>Direction des Systèmes de Transports intelligents (SPW - Mobilité et Infrastructures - Département de l'Exploitation des infrastructures - Direction des Systèmes de Transports intelligents)</gco:CharacterString>
        </gmd:organisationName>
        <gmd:contactInfo>
          <gmd:CI_Contact>
            <gmd:address>
              <gmd:CI_Address>
                <gmd:deliveryPoint gco:nilReason="missing">
                  <gco:CharacterString />
                </gmd:deliveryPoint>
                <gmd:city gco:nilReason="missing">
                  <gco:CharacterString />
                </gmd:city>
                <gmd:postalCode gco:nilReason="missing">
                  <gco:CharacterString />
                </gmd:postalCode>
                <gmd:country gco:nilReason="missing">
                  <gco:CharacterString />
                </gmd:country>
                <gmd:electronicMailAddress>
                  <gco:CharacterString>dessins.transportsintelligents@spw.wallonie.be</gco:CharacterString>
                </gmd:electronicMailAddress>
              </gmd:CI_Address>
            </gmd:address>
          </gmd:CI_Contact>
        </gmd:contactInfo>
        <gmd:role>
          <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
        </gmd:role>
      </gmd:CI_ResponsibleParty>
    </gmd:contact>
    <gmd:dateStamp>
      <gco:DateTime>2026-06-16T08:28:19.561353Z</gco:DateTime>
    </gmd:dateStamp>
    <gmd:metadataStandardName>
      <gco:CharacterString>ISO 19115</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
      <gco:CharacterString>2003/Cor 1:2006</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:referenceSystemInfo>
      <gmd:MD_ReferenceSystem>
        <gmd:referenceSystemIdentifier>
          <gmd:RS_Identifier>
            <gmd:code>
              <gmx:Anchor xlink:href="http://www.opengis.net/def/crs/EPSG/0/3812">EPSG:3812</gmx:Anchor>
            </gmd:code>
          </gmd:RS_Identifier>
        </gmd:referenceSystemIdentifier>
      </gmd:MD_ReferenceSystem>
    </gmd:referenceSystemInfo>
    <gmd:identificationInfo>
      <gmd:MD_DataIdentification>
        <gmd:citation>
          <gmd:CI_Citation>
            <gmd:title>
              <gco:CharacterString>Inventaire patrimonial des luminaires</gco:CharacterString>
            </gmd:title>
            <gmd:alternateTitle>
              <gco:CharacterString>ECLAIR_PUB_PATRIM</gco:CharacterString>
            </gmd:alternateTitle>
            <gmd:date>
              <gmd:CI_Date>
                <gmd:date>
                  <gco:Date>2025-01-01</gco:Date>
                </gmd:date>
                <gmd:dateType>
                  <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">creation</gmd:CI_DateTypeCode>
                </gmd:dateType>
              </gmd:CI_Date>
            </gmd:date>
            <gmd:date>
              <gmd:CI_Date>
                <gmd:date>
                  <gco:Date>2026-06-15</gco:Date>
                </gmd:date>
                <gmd:dateType>
                  <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="revision">revision</gmd:CI_DateTypeCode>
                </gmd:dateType>
              </gmd:CI_Date>
            </gmd:date>
            <gmd:date>
              <gmd:CI_Date>
                <gmd:date>
                  <gco:Date>2026-06-16</gco:Date>
                </gmd:date>
                <gmd:dateType>
                  <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                </gmd:dateType>
              </gmd:CI_Date>
            </gmd:date>
            <gmd:identifier>
              <gmd:RS_Identifier>
                <gmd:code>
                  <gco:CharacterString>ECLAIR_PUB_PATRIM</gco:CharacterString>
                </gmd:code>
                <gmd:codeSpace>
                  <gco:CharacterString>BE.SPW.INFRASIG.CARTON</gco:CharacterString>
                </gmd:codeSpace>
              </gmd:RS_Identifier>
            </gmd:identifier>
            <gmd:identifier>
              <gmd:RS_Identifier>
                <gmd:code>
                  <gco:CharacterString>c56cb0d3-26cc-4ec4-96e0-890e5ace40b8</gco:CharacterString>
                </gmd:code>
                <gmd:codeSpace>
                  <gco:CharacterString>https://geodata.wallonie.be/id/</gco:CharacterString>
                </gmd:codeSpace>
              </gmd:RS_Identifier>
            </gmd:identifier>
          </gmd:CI_Citation>
        </gmd:citation>
        <gmd:abstract>
          <gco:CharacterString>Ce jeu de données ponctuel représente l'inventaire patrimonial instantané, couvrant l’ensemble des luminaires, établi sur une période d’un an.

Données fournies par LUWA pour le compte du SPW. Le fichier présente l’inventaire patrimonial de chaque luminaire rénové du parc autoroutier de Wallonie. Une ligne correspond à un luminaire. Ce fichier est généré une fois par an et contient, pour chaque luminaire, les informations suivantes : identifiant du luminaire, identifiant du support, hauteur du support (en mètres), nombre de luminaires, somme des puissances installées, ainsi que les coordonnées GPS (Lambert 1972).</gco:CharacterString>
        </gmd:abstract>
        <gmd:credit>
          <gco:CharacterString>Sources des données : Service public de Wallonie</gco:CharacterString>
        </gmd:credit>
        <gmd:status>
          <gmd:MD_ProgressCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_ProgressCode" codeListValue="onGoing">onGoing</gmd:MD_ProgressCode>
        </gmd:status>
        <gmd:pointOfContact>
          <gmd:CI_ResponsibleParty>
            <gmd:organisationName>
              <gco:CharacterString>Helpdesk carto du SPW (SPW - Secrétariat général - SPW Digital - Département Données transversales - Gestion et valorisation de la donnée)</gco:CharacterString>
            </gmd:organisationName>
            <gmd:contactInfo>
              <gmd:CI_Contact>
                <gmd:address>
                  <gmd:CI_Address>
                    <gmd:electronicMailAddress>
                      <gco:CharacterString>helpdesk.carto@spw.wallonie.be</gco:CharacterString>
                    </gmd:electronicMailAddress>
                  </gmd:CI_Address>
                </gmd:address>
              </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
              <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
            </gmd:role>
          </gmd:CI_ResponsibleParty>
        </gmd:pointOfContact>
        <gmd:pointOfContact>
          <gmd:CI_ResponsibleParty>
            <gmd:organisationName>
              <gco:CharacterString>Direction des Systèmes de Transports intelligents (SPW - Mobilité et Infrastructures - Département de l'Exploitation des infrastructures - Direction des Systèmes de Transports intelligents)</gco:CharacterString>
            </gmd:organisationName>
            <gmd:contactInfo>
              <gmd:CI_Contact>
                <gmd:address>
                  <gmd:CI_Address>
                    <gmd:deliveryPoint gco:nilReason="missing">
                      <gco:CharacterString />
                    </gmd:deliveryPoint>
                    <gmd:city gco:nilReason="missing">
                      <gco:CharacterString />
                    </gmd:city>
                    <gmd:postalCode gco:nilReason="missing">
                      <gco:CharacterString />
                    </gmd:postalCode>
                    <gmd:country gco:nilReason="missing">
                      <gco:CharacterString />
                    </gmd:country>
                    <gmd:electronicMailAddress>
                      <gco:CharacterString>dessins.transportsintelligents@spw.wallonie.be</gco:CharacterString>
                    </gmd:electronicMailAddress>
                  </gmd:CI_Address>
                </gmd:address>
              </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
              <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="custodian">custodian</gmd:CI_RoleCode>
            </gmd:role>
          </gmd:CI_ResponsibleParty>
        </gmd:pointOfContact>
        <gmd:pointOfContact>
          <gmd:CI_ResponsibleParty>
            <gmd:organisationName>
              <gco:CharacterString>Service public de Wallonie (SPW)</gco:CharacterString>
            </gmd:organisationName>
            <gmd:contactInfo>
              <gmd:CI_Contact>
                <gmd:address>
                  <gmd:CI_Address />
                </gmd:address>
                <gmd:onlineResource>
                  <gmd:CI_OnlineResource>
                    <gmd:linkage>
                      <gmd:URL>https://geoportail.wallonie.be</gmd:URL>
                    </gmd:linkage>
                    <gmd:protocol>
                      <gco:CharacterString>Adresse Internet (http)</gco:CharacterString>
                    </gmd:protocol>
                    <gmd:name>
                      <gco:CharacterString>Géoportail de la Wallonie</gco:CharacterString>
                    </gmd:name>
                    <gmd:description>
                      <gco:CharacterString>Géoportail de la Wallonie - Les site de l'information géographique wallonne</gco:CharacterString>
                    </gmd:description>
                    <gmd:function>
                      <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="information" />
                    </gmd:function>
                  </gmd:CI_OnlineResource>
                </gmd:onlineResource>
              </gmd:CI_Contact>
            </gmd:contactInfo>
            <gmd:role>
              <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="owner">owner</gmd:CI_RoleCode>
            </gmd:role>
          </gmd:CI_ResponsibleParty>
        </gmd:pointOfContact>
        <gmd:resourceMaintenance>
          <gmd:MD_MaintenanceInformation>
            <gmd:maintenanceAndUpdateFrequency>
              <gmd:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_MaintenanceFrequencyCode" codeListValue="weekly" />
            </gmd:maintenanceAndUpdateFrequency>
          </gmd:MD_MaintenanceInformation>
        </gmd:resourceMaintenance>
        <gmd:graphicOverview>
          <gmd:MD_BrowseGraphic>
            <gmd:fileName>
              <gco:CharacterString>https://metawal.wallonie.be/geonetwork/srv/api/records/c56cb0d3-26cc-4ec4-96e0-890e5ace40b8/attachments/ECLAIR_PUB.png</gco:CharacterString>
            </gmd:fileName>
          </gmd:MD_BrowseGraphic>
        </gmd:graphicOverview>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/theme-geoportail-wallon#ThemesGeoportailWallon/60">Société et activités</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/theme-geoportail-wallon#SubThemesGeoportailWallon/3010">Routes</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/theme-geoportail-wallon#ThemesGeoportailWallon/30">Mobilité</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/theme-geoportail-wallon#SubThemesGeoportailWallon/6010">Industrie et services</gmx:Anchor>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
            <gmd:thesaurusName>
              <gmd:CI_Citation>
                <gmd:title>
                  <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/theme-geoportail-wallon">Thèmes du géoportail wallon</gmx:Anchor>
                </gmd:title>
                <gmd:date>
                  <gmd:CI_Date>
                    <gmd:date>
                      <gco:Date>2024-10-14</gco:Date>
                    </gmd:date>
                    <gmd:dateType>
                      <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                    </gmd:dateType>
                  </gmd:CI_Date>
                </gmd:date>
                <gmd:identifier>
                  <gmd:MD_Identifier>
                    <gmd:code>
                      <gmx:Anchor xlink:href="https://metawal.wallonie.be/geonetwork/srv/api/registries/vocabularies/external.theme.Themes_geoportail_wallon_hierarchy">geonetwork.thesaurus.external.theme.Themes_geoportail_wallon_hierarchy</gmx:Anchor>
                    </gmd:code>
                  </gmd:MD_Identifier>
                </gmd:identifier>
              </gmd:CI_Citation>
            </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/theme/37">transport</gmx:Anchor>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
            <gmd:thesaurusName>
              <gmd:CI_Citation>
                <gmd:title>
                  <gmx:Anchor xlink:href="http://geonetwork-opensource.org/gemet-theme">GEMET themes</gmx:Anchor>
                </gmd:title>
                <gmd:date>
                  <gmd:CI_Date>
                    <gmd:date>
                      <gco:Date>2009-09-22</gco:Date>
                    </gmd:date>
                    <gmd:dateType>
                      <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                    </gmd:dateType>
                  </gmd:CI_Date>
                </gmd:date>
                <gmd:identifier>
                  <gmd:MD_Identifier>
                    <gmd:code>
                      <gmx:Anchor xlink:href="https://metawal.wallonie.be/geonetwork/srv/api/registries/vocabularies/external.theme.gemet-theme">geonetwork.thesaurus.external.theme.gemet-theme</gmx:Anchor>
                    </gmd:code>
                  </gmd:MD_Identifier>
                </gmd:identifier>
              </gmd:CI_Citation>
            </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/8590">infrastructure routière</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/4810">lumière</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/2633">équipement électrotechnique</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/4814">éclairage</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/5395">autoroute</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/2956">équipement</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="http://www.eionet.europa.eu/gemet/concept/3963">route</gmx:Anchor>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
            <gmd:thesaurusName>
              <gmd:CI_Citation>
                <gmd:title>
                  <gmx:Anchor xlink:href="http://geonetwork-opensource.org/gemet">GEMET</gmx:Anchor>
                </gmd:title>
                <gmd:date>
                  <gmd:CI_Date>
                    <gmd:date>
                      <gco:Date>2012-07-20</gco:Date>
                    </gmd:date>
                    <gmd:dateType>
                      <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                    </gmd:dateType>
                  </gmd:CI_Date>
                </gmd:date>
                <gmd:identifier>
                  <gmd:MD_Identifier>
                    <gmd:code>
                      <gmx:Anchor xlink:href="https://metawal.wallonie.be/geonetwork/srv/api/registries/vocabularies/external.theme.gemet">geonetwork.thesaurus.external.theme.gemet</gmx:Anchor>
                    </gmd:code>
                  </gmd:MD_Identifier>
                </gmd:identifier>
              </gmd:CI_Citation>
            </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig#WALONMAP">WalOnMap</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig#ExtractionDIG">Extraction_DIG</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig#BDINFRASIG">BDInfraSIG</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig/Opendata">Open Data</gmx:Anchor>
            </gmd:keyword>
            <gmd:keyword>
              <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig#PanierTelechargementGeoportail">PanierTelechargementGeoportail</gmx:Anchor>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
            <gmd:thesaurusName>
              <gmd:CI_Citation>
                <gmd:title>
                  <gmx:Anchor xlink:href="https://metawal.wallonie.be/thesaurus/infrasig">Mots-clés InfraSIG</gmx:Anchor>
                </gmd:title>
                <gmd:date>
                  <gmd:CI_Date>
                    <gmd:date>
                      <gco:Date>2024-10-10</gco:Date>
                    </gmd:date>
                    <gmd:dateType>
                      <gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                    </gmd:dateType>
                  </gmd:CI_Date>
                </gmd:date>
                <gmd:identifier>
                  <gmd:MD_Identifier>
                    <gmd:code>
                      <gmx:Anchor xlink:href="https://metawal.wallonie.be/geonetwork/srv/api/registries/vocabularies/external.theme.infraSIG">geonetwork.thesaurus.external.theme.infraSIG</gmx:Anchor>
                    </gmd:code>
                  </gmd:MD_Identifier>
                </gmd:identifier>
              </gmd:CI_Citation>
            </gmd:thesaurusName>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:descriptiveKeywords>
          <gmd:MD_Keywords>
            <gmd:keyword>
              <gco:CharacterString>PEREX</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>équipement électrotechnique</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>REF_BDR</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>poteaux</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>luminaires</gco:CharacterString>
            </gmd:keyword>
            <gmd:keyword>
              <gco:CharacterString>Eclairage public régional</gco:CharacterString>
            </gmd:keyword>
            <gmd:type>
              <gmd:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
            </gmd:type>
          </gmd:MD_Keywords>
        </gmd:descriptiveKeywords>
        <gmd:resourceConstraints>
          <gmd:MD_LegalConstraints>
            <gmd:accessConstraints>
              <gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="unrestricted" />
            </gmd:accessConstraints>
            <gmd:otherConstraints>
              <gmx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">Pas de limitation d'accès public à cette donnée.</gmx:Anchor>
            </gmd:otherConstraints>
          </gmd:MD_LegalConstraints>
        </gmd:resourceConstraints>
        <gmd:resourceConstraints>
          <gmd:MD_LegalConstraints>
            <gmd:useConstraints>
              <gmd:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="licenceUnrestricted" />
            </gmd:useConstraints>
            <gmd:otherConstraints>
              <gmx:Anchor xlink:href="https://creativecommons.org/licenses/by/4.0/">Licence CC-BY 4.0 : L’utilisateur peut utiliser et modifier les données pour en dériver une œuvre. Il peut publier les données et l’œuvre dérivée à condition de citer les sources.</gmx:Anchor>
            </gmd:otherConstraints>
            <gmd:otherConstraints>
              <gco:CharacterString>Source : Service public de Wallonie (SPW)  - Inventaire patrimonial des luminaires (2026-06-16) https://geodata.wallonie.be/id/c56cb0d3-26cc-4ec4-96e0-890e5ace40b8</gco:CharacterString>
            </gmd:otherConstraints>
          </gmd:MD_LegalConstraints>
        </gmd:resourceConstraints>
        <gmd:spatialRepresentationType>
          <gmd:MD_SpatialRepresentationTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_SpatialRepresentationTypeCode" codeListValue="vector">vector</gmd:MD_SpatialRepresentationTypeCode>
        </gmd:spatialRepresentationType>
        <gmd:spatialResolution>
          <gmd:MD_Resolution>
            <gmd:equivalentScale>
              <gmd:MD_RepresentativeFraction>
                <gmd:denominator>
                  <gco:Integer>10000</gco:Integer>
                </gmd:denominator>
              </gmd:MD_RepresentativeFraction>
            </gmd:equivalentScale>
          </gmd:MD_Resolution>
        </gmd:spatialResolution>
        <gmd:language>
          <gmd:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="fre" />
        </gmd:language>
        <gmd:characterSet>
          <gmd:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
        </gmd:characterSet>
        <gmd:topicCategory>
          <gmd:MD_TopicCategoryCode>transportation</gmd:MD_TopicCategoryCode>
        </gmd:topicCategory>
        <gmd:extent>
          <gmd:EX_Extent>
            <gmd:description>
              <gco:CharacterString>Région wallonne</gco:CharacterString>
            </gmd:description>
            <gmd:geographicElement>
              <gmd:EX_GeographicBoundingBox>
                <gmd:westBoundLongitude>
                  <gco:Decimal>2.75</gco:Decimal>
                </gmd:westBoundLongitude>
                <gmd:eastBoundLongitude>
                  <gco:Decimal>6.50</gco:Decimal>
                </gmd:eastBoundLongitude>
                <gmd:southBoundLatitude>
                  <gco:Decimal>49.45</gco:Decimal>
                </gmd:southBoundLatitude>
                <gmd:northBoundLatitude>
                  <gco:Decimal>50.85</gco:Decimal>
                </gmd:northBoundLatitude>
              </gmd:EX_GeographicBoundingBox>
            </gmd:geographicElement>
          </gmd:EX_Extent>
        </gmd:extent>
      </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
      <gmd:MD_Distribution>
        <gmd:distributionFormat>
          <gmd:MD_Format>
            <gmd:name>
              <gmx:Anchor xlink:href="https://www.iana.org/assignments/media-types/application/geopackage+sqlite3">OGC GeoPackage (.gpkg)</gmx:Anchor>
            </gmd:name>
            <gmd:version gco:nilReason="unknown" />
          </gmd:MD_Format>
        </gmd:distributionFormat>
        <gmd:distributionFormat>
          <gmd:MD_Format>
            <gmd:name>
              <gmx:Anchor xlink:href="https://www.iana.org/assignments/media-types/application/vnd.shp">ESRI Shapefile (.shp)</gmx:Anchor>
            </gmd:name>
            <gmd:version gco:nilReason="unknown" />
          </gmd:MD_Format>
        </gmd:distributionFormat>
        <gmd:distributionFormat>
          <gmd:MD_Format>
            <gmd:name>
              <gmx:Anchor xlink:href="http://inspire.ec.europa.eu/media-types/application/x-filegdb">ESRI File Geodatabase (.fgdb)</gmx:Anchor>
            </gmd:name>
            <gmd:version gco:nilReason="unknown" />
          </gmd:MD_Format>
        </gmd:distributionFormat>
        <gmd:distributor>
          <gmd:MD_Distributor>
            <gmd:distributorContact>
              <gmd:CI_ResponsibleParty>
                <gmd:organisationName>
                  <gco:CharacterString>Service public de Wallonie (SPW)</gco:CharacterString>
                </gmd:organisationName>
                <gmd:contactInfo>
                  <gmd:CI_Contact>
                    <gmd:address>
                      <gmd:CI_Address>
                        <gmd:electronicMailAddress>
                          <gco:CharacterString>helpdesk.carto@spw.wallonie.be</gco:CharacterString>
                        </gmd:electronicMailAddress>
                      </gmd:CI_Address>
                    </gmd:address>
                  </gmd:CI_Contact>
                </gmd:contactInfo>
                <gmd:role>
                  <gmd:CI_RoleCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_RoleCode" codeListValue="distributor">distributor</gmd:CI_RoleCode>
                </gmd:role>
              </gmd:CI_ResponsibleParty>
            </gmd:distributorContact>
            <gmd:distributionOrderProcess>
              <gmd:MD_StandardOrderProcess>
                <gmd:orderingInstructions>
                  <gco:CharacterString>Cette donnée ne fait pas l'objet d'une distribution sur support physique.

Pour toute question, vous pouvez contacter le Service public de Wallonie via helpdesk.carto@spw.wallonie.be</gco:CharacterString>
                </gmd:orderingInstructions>
              </gmd:MD_StandardOrderProcess>
            </gmd:distributionOrderProcess>
          </gmd:MD_Distributor>
        </gmd:distributor>
        <gmd:transferOptions>
          <gmd:MD_DigitalTransferOptions>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://geoservices.wallonie.be/arcgis/rest/services/MOBILITE/ECLAIR_PUB/MapServer/legend</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>WWW:LINK-1.0-http--link</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Légende des couches de données</gco:CharacterString>
                </gmd:name>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information.portrayal" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>geoapps.spw.wallonie.be/portailRoutes/</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>WWW:LINK</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Portail cartographique des routes - Application sécurisée</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Application de consultation des routes et autoroutes de Wallonie. Cette application est sécurisée et n'est accessible que pour les agents de la DGO1 du SPW.</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="browsing" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>http://trafiroutes.wallonie.be/trafiroutes</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>WWW:LINK</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Trafiroutes - Application</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Site d'infotrafic de la Région wallonne.</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="browsing" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://geoservices.wallonie.be/arcgis/rest/services/MOBILITE/ECLAIR_PUB/MapServer</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>ESRI:REST</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Service de visualisation ESRI-REST</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Adresse de connexion au service de visualisation REST permettant de consulter la couche  "Inventaire patrimonial des luminaires".</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="browsing" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://geoservices.wallonie.be/arcgis/services/MOBILITE/ECLAIR_PUB/MapServer/WMSServer?request=GetCapabilities&amp;service=WMS</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>OGC:WMS</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Service de visualisation WMS</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Adresse de connexion au service de visualisation REST permettant de consulter la couche  "Inventaire patrimonial des luminaires".</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="browsing" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://geoportail.wallonie.be/walonmap#PANIER=%5B%7B%22serviceId%22%3A%221%22%2C%22visible%22%3Atrue%2C%22url%22%3A%22https%3A%2F%2Fgeoservices.wallonie.be%2Farcgis%2Frest%2Fservices%2FMOBILITE%2FECLAIR_PUB%2FMapServer%22%2C%22label%22%3A%22Inventaire%20patrimonial%20des%20luminaires%22%2C%22type%22%3A%22AGS_DYNAMIC%22%2C%22metadataUrl%22%3A%22https%3A%2F%2Fgeodata.wallonie.be%2Fdoc%2Fc56cb0d3-26cc-4ec4-96e0-890e5ace40b8%22%7D%5D</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>WWW:LINK</gco:CharacterString>
                </gmd:protocol>
                <gmd:applicationProfile>
                  <gco:CharacterString>WalOnMap</gco:CharacterString>
                </gmd:applicationProfile>
                <gmd:name>
                  <gco:CharacterString>Application WalOnMap - Toute la Wallonie à la carte</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Application cartographique du Geoportail (WalOnMap) qui permet de découvrir les données géographiques de la Wallonie.</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="browsing" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
            <gmd:onLine>
              <gmd:CI_OnlineResource>
                <gmd:linkage>
                  <gmd:URL>https://geoservices.wallonie.be/geotraitement/spwdatadownload/get/c56cb0d3-26cc-4ec4-96e0-890e5ace40b8/atom_service.xml</gmd:URL>
                </gmd:linkage>
                <gmd:protocol>
                  <gco:CharacterString>atom:feed</gco:CharacterString>
                </gmd:protocol>
                <gmd:name>
                  <gco:CharacterString>Service de téléchargement ATOM Feed</gco:CharacterString>
                </gmd:name>
                <gmd:description>
                  <gco:CharacterString>Ce service de téléchargement ATOM Feed permet de télécharger la série de couches de données</gco:CharacterString>
                </gmd:description>
                <gmd:function>
                  <gmd:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
                </gmd:function>
              </gmd:CI_OnlineResource>
            </gmd:onLine>
          </gmd:MD_DigitalTransferOptions>
        </gmd:transferOptions>
      </gmd:MD_Distribution>
    </gmd:distributionInfo>
    <gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
        <gmd:scope>
          <gmd:DQ_Scope>
            <gmd:level>
              <gmd:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
            </gmd:level>
          </gmd:DQ_Scope>
        </gmd:scope>
        <gmd:lineage>
          <gmd:LI_Lineage>
            <gmd:statement>
              <gco:CharacterString>Données collectées par les modules de gestion des luminaires.</gco:CharacterString>
            </gmd:statement>
          </gmd:LI_Lineage>
        </gmd:lineage>
      </gmd:DQ_DataQuality>
    </gmd:dataQualityInfo>
    <gmd:portrayalCatalogueInfo>
      <gmd:MD_PortrayalCatalogueReference>
        <gmd:portrayalCatalogueCitation>
          <gmd:CI_Citation>
            <gmd:title>
              <gco:CharacterString>Légende des couches de données</gco:CharacterString>
            </gmd:title>
            <gmd:date gco:nilReason="missing" />
          </gmd:CI_Citation>
        </gmd:portrayalCatalogueCitation>
      </gmd:MD_PortrayalCatalogueReference>
    </gmd:portrayalCatalogueInfo>
  </gmd:MD_Metadata>
</csw:GetRecordByIdResponse>

